<?xml version="1.0" encoding="utf-8"?>
<layout>

    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/background">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/mToolBar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize">

            <TextView
                android:id="@+id/tv_head1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/control_myspa"
                android:textAppearance="@style/TextAppearance.AppCompat.Headline"
                android:textColor="@android:color/white"
                android:textSize="30sp"
                android:textStyle="bold" />
        </androidx.appcompat.widget.Toolbar>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@+id/mToolBar"
            android:paddingLeft="@dimen/activity_horizontal_margin"
            android:paddingTop="@dimen/activity_vertical_margin"
            android:paddingRight="@dimen/activity_horizontal_margin">


            <TextView
                android:id="@+id/textView5"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="30dp"
                android:gravity="center_horizontal"
                android:text="@string/setup_help"
                android:textColor="@android:color/white"
                android:textSize="22sp" />

            <TextView
                android:id="@+id/textView6"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/textView5"
                android:layout_marginTop="30dp"
                android:gravity="center_horizontal"
                android:text="@string/is_your_spa_power_on"
                android:textColor="@android:color/white"
                android:textSize="22sp" />

            <TextView
                android:id="@+id/textView7"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/textView6"
                android:layout_marginTop="30dp"
                android:gravity="center_horizontal"
                android:text="@string/you_can_verify_this_by_touching_your_top_side_panel_and_see_that_it_responds"
                android:textColor="@android:color/white"
                android:textSize="22sp" />

            <Button
                android:id="@+id/btn_yes"
                android:layout_width="120dp"
                android:layout_height="wrap_content"
                android:layout_below="@+id/textView7"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="30dp"
                android:background="@drawable/button_background"
                android:text="@string/yes"
                android:textAllCaps="false"
                android:textColor="@android:color/white" />

            <Button
                android:id="@+id/btn_no"
                android:layout_width="120dp"
                android:layout_height="wrap_content"
                android:layout_below="@+id/btn_yes"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="30dp"
                android:background="@drawable/button_background"
                android:text="@string/no"
                android:textAllCaps="false"
                android:textColor="@android:color/white" />
        </RelativeLayout>
    </RelativeLayout>
</layout>
